var url = "./showresults.php?param="; //The server-side script
var url1 = "&param1="; //The server-side script
var http = getHTTPObject(); // We create the HTTP Object


function handleHttpResponse() { 
	if (http.readyState == 4) { 
	// Split the comma delimited response into an array  
		results = http.responseText.split(",");
//               alert(results); 

	document.getElementById("dataoutput").innerHTML = results;
	} 
}



function updateResultInfo(name, conn) {
	http.open("GET", url + escape(name)+url1+escape(conn), true); 
	http.onreadystatechange = handleHttpResponse;
        http.send(null);
}

function getHTTPObject() {
  var xmlhttp=false;
  /*@cc_on @*/
  /*@if (@_jscript_version >= 5)
    try {
      xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
    } catch (e) {
      try {
        xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
      } catch (E) {
        xmlhttp = false;
      }
    }
  @end @*/
  if (!xmlhttp && typeof XMLHttpRequest != 'undefined') {
    try {
      xmlhttp = new XMLHttpRequest();
    } catch (e) {
      xmlhttp = false;
    }
  }
  if (!xmlhttp && window.createRequest()) {
    try {
      xmlhttp = window.createRequest();
    } catch (e) {
      xmlhttp = false;
    }
  }
  return xmlhttp;
}

